[lfs-fr] r7003 - in trunk/blfs: general/graphlib general/sysutils introduction/important multimedia/libdriv networking/netlibs networking/netprogs postlfs/security pst/printing pst/scanning server/databases traduc/commits x/installing x/lib xsoft/graphweb xsoft/other

myou72 at orange.fr myou72 at orange.fr
Ven 30 Oct 00:25:40 PDT 2015


Author: myou72
Date: 2015-10-30 00:25:40 -0700 (Fri, 30 Oct 2015)
New Revision: 7003

Removed:
   trunk/blfs/traduc/commits/r16542.txt
   trunk/blfs/traduc/commits/r16543.txt
   trunk/blfs/traduc/commits/r16544.txt
   trunk/blfs/traduc/commits/r16545.txt
   trunk/blfs/traduc/commits/r16546.txt
   trunk/blfs/traduc/commits/r16547.txt
   trunk/blfs/traduc/commits/r16548.txt
   trunk/blfs/traduc/commits/r16549.txt
   trunk/blfs/traduc/commits/r16550.txt
   trunk/blfs/traduc/commits/r16551.txt
   trunk/blfs/traduc/commits/r16552.txt
   trunk/blfs/traduc/commits/r16553.txt
   trunk/blfs/traduc/commits/r16554.txt
   trunk/blfs/traduc/commits/r16555.txt
   trunk/blfs/traduc/commits/r16556.txt
   trunk/blfs/traduc/commits/r16557.txt
   trunk/blfs/traduc/commits/r16558.txt
   trunk/blfs/traduc/commits/r16559.txt
Modified:
   trunk/blfs/general/graphlib/poppler.xml
   trunk/blfs/general/sysutils/bluez.xml
   trunk/blfs/introduction/important/bootscripts.xml
   trunk/blfs/multimedia/libdriv/pulseaudio.xml
   trunk/blfs/networking/netlibs/glib-networking.xml
   trunk/blfs/networking/netprogs/nfs-utils.xml
   trunk/blfs/postlfs/security/stunnel.xml
   trunk/blfs/pst/printing/cups.xml
   trunk/blfs/pst/printing/gs.xml
   trunk/blfs/pst/scanning/sane.xml
   trunk/blfs/server/databases/mariadb.xml
   trunk/blfs/x/installing/libva.xml
   trunk/blfs/x/lib/at-spi2-core.xml
   trunk/blfs/x/lib/gtk+3.xml
   trunk/blfs/x/lib/pango.xml
   trunk/blfs/xsoft/graphweb/firefox.xml
   trunk/blfs/xsoft/graphweb/seamonkey.xml
   trunk/blfs/xsoft/other/thunderbird.xml
Log:
16559

Modified: trunk/blfs/general/graphlib/poppler.xml
===================================================================
--- trunk/blfs/general/graphlib/poppler.xml	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/general/graphlib/poppler.xml	2015-10-30 07:25:40 UTC (rev 7003)
@@ -201,7 +201,7 @@
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/static-libraries.xml"/>
     <para>
-      <parameter>--enable-xpdf-headers</parametern> : Installe d'anciennes en-têtes
+      <parameter>--enable-xpdf-headers</parameter> : Installe d'anciennes en-têtes
       <application>Xpdf</application> exigées par certains programmes (comme
       <application>Okular</application>, <application>Libre Office</application>
       et <application>Inkscape</application>).

Modified: trunk/blfs/general/sysutils/bluez.xml
===================================================================
--- trunk/blfs/general/sysutils/bluez.xml	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/general/sysutils/bluez.xml	2015-10-30 07:25:40 UTC (rev 7003)
@@ -229,7 +229,7 @@
           libbluetooth.so
         </seg>
         <seg>
-          /{etc,usr,/{include,libexec}}/bluetooth et
+          /etc/bluetooth, /usr/{include,libexec}/bluetooth, et
           /usr/share/doc/bluez-&bluez-version;
         </seg>
       </seglistitem>

Modified: trunk/blfs/introduction/important/bootscripts.xml
===================================================================
--- trunk/blfs/introduction/important/bootscripts.xml	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/introduction/important/bootscripts.xml	2015-10-30 07:25:40 UTC (rev 7003)
@@ -24,7 +24,7 @@
   <itemizedlist spacing='compact'>
     <title>Informations sur le paquet</title>
     <listitem>
-      <para>Téléchargement : <ulink url="&blfs-bootscripts-download;"/></para>
+      <para>Téléchargement : <ulink url="&sources-anduin-http;/blfs-bootscripts/blfs-bootscripts-&blfs-bootscripts-version;.tar.bz2"/></para>
     </listitem>
   </itemizedlist>
   <para>Le paquet BLFS Bootscripts sera utilisé tout au long du livre BLFS

Modified: trunk/blfs/multimedia/libdriv/pulseaudio.xml
===================================================================
--- trunk/blfs/multimedia/libdriv/pulseaudio.xml	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/multimedia/libdriv/pulseaudio.xml	2015-10-30 07:25:40 UTC (rev 7003)
@@ -162,8 +162,8 @@
     </sect3>
     <sect3><title>Information de configuration</title>
       <para>
-        Les fichiers de configuration permettent d'initialiser une installation fonctionnelle,
-        à l'exception de la référence à Console-Kit que vous devez supprimer s'il n'est pas installé.
+        Les fichiers de configuration permettent d'initialiser une installation fonctionnelle.
+        Cependant, une référence à Console-Kit doit être supprimée s'il n'est pas installé.
         Par exemple, tapez la commande suivante en tant qu'utilisateur
         <systemitem class="username">root</systemitem>:
      </para>
@@ -171,9 +171,9 @@
 <userinput>sed '/load-module module-console-kit/s/^/#/'                     -i /etc/pulse/default.pa</userinput>
 </screen>
       <para>
-        Vous pouvez également configurer le système audio. Vous devez
+        Vous pouvez également configurer le système audio. Vous pouvez
        démarrer <application>pulseaudio</application> en ligne de commande en utilisant.
-        <command>pulseaudio -C</command>. Vous pouvez ensuite afficher différentes informations et changer
+        <command>pulseaudio -C</command> et ensuite afficher différentes informations et changer
         quelques réglages. Voir
         <command>man pulse-cli-syntax</command>.
       </para>
@@ -187,13 +187,16 @@
       <segtitle>Répertoires installés</segtitle>
       <seglistitem>
         <seg>
-          esdcompat, pacat, pacmd, pactl, padsp, pamon (symlink),
-          paplay (symlink), parec (symlink), parecord (symlink), pasuspender,
+          esdcompat, pacat, pacmd, pactl, padsp, pamon (lien symbolique vers pacat),
+          paplay (lien symbolique vers pacat), parec (lien symbolique vers pacat), 
+          parecord (lien symbolique vers pacat), pasuspender,
           pax11publish, pulseaudio,
           start-pulseaudio-x11
        </seg>
         <seg>
           libpulse.so,
+          libpulsecommon-7.0.so,
+          libpulsedsp.so,
           libpulse-mainloop-glib.so,
           libpulse-simple.so, et
           libpulsecore-&pulseaudio-major-version;.so
@@ -200,7 +203,7 @@
        </seg>
         <seg>
           /etc/pulse, /usr/include/pulse, 
-          /usr/lib/{pulseaudio,pulse-6.0},
+          /usr/lib/{pulseaudio,pulse-7.0},
           /usr/lib/cmake/PulseAudio,
           /usr/libexec/pulse, et /usr/share/pulseaudio
         </seg>
@@ -327,18 +330,6 @@
           </indexterm>
         </listitem>
       </varlistentry>
-      <varlistentry id="start-pulseaudio-kde">
-        <term><command>start-pulseaudio-kde</command></term>
-        <listitem>
-          <para>
-            Démarre <application>PulseAudio</application> et charge
-            module-device-manager pour utiliser les rêgles de routage KDE.
-          </para>
-          <indexterm zone="pulseaudio start-pulseaudio-kde">
-            <primary sortas="b-start-pulseaudio-kde">start-pulseaudio-kde</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
       <varlistentry id="start-pulseaudio-x11">
         <term><command>start-pulseaudio-x11</command></term>
         <listitem>

Modified: trunk/blfs/networking/netlibs/glib-networking.xml
===================================================================
--- trunk/blfs/networking/netlibs/glib-networking.xml	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/networking/netlibs/glib-networking.xml	2015-10-30 07:25:40 UTC (rev 7003)
@@ -50,7 +50,9 @@
     </itemizedlist>
      <bridgehead renderas="sect3">Dépendances de glib-networking</bridgehead>
     <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="gnutls"/> et
+    <para role="required">
+      <xref linkend="glib2"/>,
+    <xref linkend="gnutls"/> et
     <xref linkend="gsettings-desktop-schemas"/></para>
     <bridgehead renderas="sect4">Recommandées</bridgehead>
     <para role="recommended">

Modified: trunk/blfs/networking/netprogs/nfs-utils.xml
===================================================================
--- trunk/blfs/networking/netprogs/nfs-utils.xml	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/networking/netprogs/nfs-utils.xml	2015-10-30 07:25:40 UTC (rev 7003)
@@ -125,11 +125,17 @@
     <filename class="directory">/sbin</filename> en passant un paramètre
     supplémentaire <option>--sbindir=/sbin</option> à la commande
     <command>./configure</command> ci-dessus.</para>
-<para>Pour tester les résultats, tapez: <command>make check</command></para>
     <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
-<screen role='root'>
-<userinput>make install</userinput>
-</screen>
+ <screen role='root'><userinput>make install &&
+ chmod u+w,go+r /sbin/mount.nfs</userinput></screen>
+
+
+
+<para>Les tests de ce paquet demande que le démon de <xref
+    linkend="rpcbind"/> soit lancé et que les tests soient lancés en tant qu'utilisateur 
+   <systemitem class="username">root</systemitem>.</para>
+ <para>
+Pour tester les résultats, tapez: <command>make check</command></para>
   </sect2>
   <sect2 role="commands">
     <title>Explication des commandes</title>

Modified: trunk/blfs/postlfs/security/stunnel.xml
===================================================================
--- trunk/blfs/postlfs/security/stunnel.xml	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/postlfs/security/stunnel.xml	2015-10-30 07:25:40 UTC (rev 7003)
@@ -236,7 +236,7 @@
           libstunnel.so
         </seg>
         <seg>
-          /{etc,{usr,var}/lib}/stunnel et
+          /{etc,usr/lib,var/lib}/stunnel et
           /usr/share/doc/stunnel-&stunnel-version;
         </seg>
      </seglistitem>

Modified: trunk/blfs/pst/printing/cups.xml
===================================================================
--- trunk/blfs/pst/printing/cups.xml	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/pst/printing/cups.xml	2015-10-30 07:25:40 UTC (rev 7003)
@@ -234,10 +234,6 @@
       <application>libgcrypt</application> n'est pas utilisé ailleurs dans le paquet.
      </para>
      <para>
-      <command>sed ... test/ippserver.c</command>: Ce sed corrige un bogue,
-      qui apparait quand <application>avahi</application> n'est pas présent.
-    </para>
-     <para>
       <parameter>--disable-systemd</parameter>: Systemd n'est pas supporté par BLFS.
      </para>
     <para>

Modified: trunk/blfs/pst/printing/gs.xml
===================================================================
--- trunk/blfs/pst/printing/gs.xml	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/pst/printing/gs.xml	2015-10-30 07:25:40 UTC (rev 7003)
@@ -192,8 +192,7 @@
       <command>sed -i 's/ZLIBDIR=src/ZLIBDIR=$includedir/' ... </command>:
       Corrige la construction avec la version système de <application>zlib</application>.
     </para>
-    <para><command>rm -rf zlib expat</command> :  <application>zlib</application> et 
-    <application>expat</application> sont installés par LFS
+    <para><command>rm -rf zlib</command> :  <application>zlib</application> est installée par LFS
     </para>
          <para>
       <parameter>--disable-compile-inits</parameter>: Cette option fait que 

Modified: trunk/blfs/pst/scanning/sane.xml
===================================================================
--- trunk/blfs/pst/scanning/sane.xml	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/pst/scanning/sane.xml	2015-10-30 07:25:40 UTC (rev 7003)
@@ -128,12 +128,6 @@
     <title>Installation de SANE</title>
     <sect3>
       <title>Installation des fondations de SANE</title>
-      <note>
-        <para>
-          vous pouvez ignorer sans problème tous les messages affichés à l'écran
-          quand vous déballez le paquet.
-        </para>
-      </note>
       <para>Le démon <application>SANE</application> devrait se lancer avec son 
       propre groupe. Créez ce groupe en exécutant les commandes suivantes en tant
       qu'utilisateur <systemitem class="username">root</systemitem> :</para>
@@ -330,7 +324,7 @@
         <seg>gamma4scanimage, sane-config, saned, sane-find-scanner,
         et scanimage</seg>
         <seg>libsane.so et numerous scanner backend modules</seg>
-        <seg>/etc/sane.d, /usr/include/sane, /usr/lib/sane, /usr/share/sane,
+        <seg>/etc/sane.d, /usr/{include,lib,share}/sane,
         et /usr/share/doc/sane-&sane-version;</seg>
       </seglistitem>
     </segmentedlist>

Modified: trunk/blfs/server/databases/mariadb.xml
===================================================================
--- trunk/blfs/server/databases/mariadb.xml	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/server/databases/mariadb.xml	2015-10-30 07:25:40 UTC (rev 7003)
@@ -329,7 +329,8 @@
           et plusieurs sous /usr/lib/mysql/plugin/
         </seg>
         <seg>
-          /{etc,srv,usr/{include,lib,share}}/mysql et
+          /etc/mysql,
+          /usr/{include,lib,share}/mysql, et
           /usr/share/doc/mariadb-&mariadb-version;
         </seg>
       </seglistitem>

Deleted: trunk/blfs/traduc/commits/r16542.txt
===================================================================
--- trunk/blfs/traduc/commits/r16542.txt	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/traduc/commits/r16542.txt	2015-10-30 07:25:40 UTC (rev 7003)
@@ -1,11 +0,0 @@
-Révision 16542
-
-fichiers modifiés :
-   general.ent
-   packages.ent
-   introduction/welcome/changelog.xml
-
-Log :
-• harfbuzz-1.0.6: fix version number.
-
-Le robot a traité 100 % du commit anglais

Deleted: trunk/blfs/traduc/commits/r16543.txt
===================================================================
--- trunk/blfs/traduc/commits/r16543.txt	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/traduc/commits/r16543.txt	2015-10-30 07:25:40 UTC (rev 7003)
@@ -1,88 +0,0 @@
-Révision 16543
-
-fichiers modifiés :
-   x/installing/xkeyboard-config.xml
-   x/installing/libva.xml
-   general/prog/elfutils.xml
-   introduction/welcome/changelog.xml
-   packages.ent
-
-Log :
-Update to libva-intel-driver-1.6.1 / libva-1.6.1. Update to xkeyboard-config-2.16.
-
-Le robot a traité 52 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 16542)
-+++ introduction/welcome/changelog.xml	(révision 16543)
-@@ -45,6 +45,20 @@
- -->
- 
-     <listitem>
-+      <para>October 18th, 2015</para>
-+      <itemizedlist>
-+        <listitem>
-+          <para>[bdubbs] - Update to libva-intel-driver-1.6.1 / libva-1.6.1. Fixes
-+          <ulink url="&blfs-ticket-root;6921">#6921</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to xkeyboard-config-2.16. Fixes
-+          <ulink url="&blfs-ticket-root;7021">#7021</ulink>.</para>
-+        </listitem>
-+      </itemizedlist>
-+    </listitem>
-+    <listitem>
-       <para>October 17th, 2015</para>
-       <itemizedlist>
-         <listitem>
-
-Index: x/installing/libva.xml
-===================================================================
---- x/installing/libva.xml	(révision 16542)
-+++ x/installing/libva.xml	(révision 16543)
-@@ -146,9 +146,7 @@
-       commands:
-     </para>
- 
--<screen><userinput>mkdir -p m4 &&
--autoreconf -fi           &&
--./configure $XORG_CONFIG &&
-+<screen><userinput>./configure $XORG_CONFIG &&
- make</userinput></screen>
- 
-     <para>
-@@ -173,9 +171,7 @@
-       and install the driver by running the following commands:
-     </para>
- 
--<screen><userinput>mkdir -p m4              &&
--autoreconf -fi           &&
--./configure $XORG_CONFIG &&
-+<screen><userinput>./configure $XORG_CONFIG &&
- make</userinput></screen>
- 
-     <para>
-@@ -190,22 +186,19 @@
- 
-   </sect3>
- 
-+<!--
-   <sect3 role="commands">
-     <title>Command Explanations</title>
- 
-     <para>
--<command>mkdir -p m4</command>: This command prevents an error
--that may occur when running autoreconf.
--</para>
--<para>
-       <command>autoreconf -fi</command>: This command regenerates
-       the configure script to prevent a mandatory test for 
-       wayland-scanner when configuring.
-     </para>
- 
-   </sect3>
-+-->
-   <sect3 role="content">
-     <title>Contents</title>
- 
-

Deleted: trunk/blfs/traduc/commits/r16544.txt
===================================================================
--- trunk/blfs/traduc/commits/r16544.txt	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/traduc/commits/r16544.txt	2015-10-30 07:25:40 UTC (rev 7003)
@@ -1,32 +0,0 @@
-Révision 16544
-
-fichiers modifiés :
-   introduction/welcome/changelog.xml
-   postlfs/security/stunnel.xml
-   packages.ent
-   server/databases/sqlite.xml
-
-Log :
-• Update to stunnel-5.24. • Update to sqlite-3.9.1.
-
-Le robot a traité 79 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 16543)
-+++ introduction/welcome/changelog.xml	(révision 16544)
-@@ -48,6 +48,14 @@
-       <para>October 18th, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[fernando] - Update to sqlite-3.9.1. Fixes
-+          <ulink url="&blfs-ticket-root;7028">#7028</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - Update to stunnel-5.24. Fixes
-+          <ulink url="&blfs-ticket-root;7002">#7002</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[bdubbs] - Update to libva-intel-driver-1.6.1 / libva-1.6.1. Fixes
-           <ulink url="&blfs-ticket-root;6921">#6921</ulink>.</para>
-         </listitem>
-

Deleted: trunk/blfs/traduc/commits/r16545.txt
===================================================================
--- trunk/blfs/traduc/commits/r16545.txt	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/traduc/commits/r16545.txt	2015-10-30 07:25:40 UTC (rev 7003)
@@ -1,23 +0,0 @@
-Révision 16545
-
-fichiers modifiés :
-   postlfs/security/stunnel.xml
-
-Log :
-• stunnel-5.24: forgot to remove one brace level.
-
-Le robot a traité 0 % du commit anglais
-Index: postlfs/security/stunnel.xml
-===================================================================
---- postlfs/security/stunnel.xml	(révision 16544)
-+++ postlfs/security/stunnel.xml	(révision 16545)
-@@ -282,7 +282,7 @@
-           libstunnel.so
-         </seg>
-         <seg>
--/{etc,{usr,var}/lib}/stunnel and
-+          /{etc,usr/lib,var/lib}/stunnel and
-           /usr/share/doc/stunnel-&stunnel-version;
-         </seg>
-       </seglistitem>
-

Deleted: trunk/blfs/traduc/commits/r16546.txt
===================================================================
--- trunk/blfs/traduc/commits/r16546.txt	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/traduc/commits/r16546.txt	2015-10-30 07:25:40 UTC (rev 7003)
@@ -1,148 +0,0 @@
-Révision 16546
-
-fichiers modifiés :
-   multimedia/libdriv/pulseaudio.xml
-   packages.ent
-   general/prog/pygobject3.xml
-   introduction/welcome/changelog.xml
-   networking/netlibs/libsoup.xml
-
-Log :
-Update to libsoup-2.52.1. Update to pygobject-3.18.0. Update to pulseaudio-7.0.
-
-Le robot a traité 31 % du commit anglais
-Index: general/prog/pygobject3.xml
-===================================================================
---- general/prog/pygobject3.xml	(révision 16545)
-+++ general/prog/pygobject3.xml	(révision 16546)
-@@ -5,13 +5,13 @@
-   %general-entities;
- 
-   <!ENTITY pygobject3-download-http
--"&gnome-download-http;/pygobject/3.16/pygobject-&pygobject3-version;.tar.xz">
-+           "&gnome-download-http;/pygobject/3.18/pygobject-&pygobject3-version;.tar.xz">
-   <!ENTITY pygobject3-download-ftp
--"&gnome-download-ftp;/pygobject/3.16/pygobject-&pygobject3-version;.tar.xz">
-+           "&gnome-download-ftp;/pygobject/3.18/pygobject-&pygobject3-version;.tar.xz">
-   <!ENTITY pygobject3-size          "712 KB">
- ]>
- 
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 16545)
-+++ introduction/welcome/changelog.xml	(révision 16546)
-@@ -48,6 +48,18 @@
-       <para>October 18th, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[bdubbs] - Update to libsoup-2.52.1. Fixes
-+          <ulink url="&blfs-ticket-root;6961">#6961</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to pygobject-3.18.0. Fixes
-+          <ulink url="&blfs-ticket-root;6958">#6958</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to pulseaudio-7.0. Fixes
-+          <ulink url="&blfs-ticket-root;6867">#6867</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[fernando] - Update to sqlite-3.9.1. Fixes
-           <ulink url="&blfs-ticket-root;7028">#7028</ulink>.</para>
-         </listitem>
-
-Index: multimedia/libdriv/pulseaudio.xml
-===================================================================
---- multimedia/libdriv/pulseaudio.xml	(révision 16545)
-+++ multimedia/libdriv/pulseaudio.xml	(révision 16546)
-@@ -214,20 +214,19 @@
-     <sect3><title>Configuration Information</title>
- 
-       <para>
--The default configuration files allow to set up a working installation,
--except that you need to remove a reference to Console-Kit if it is
-+        The default configuration files allow setting up a working installation.
-+        However, a reference to Console-Kit needs to be removed if it is
-         not installed. For example, issue the following command as the
-         <systemitem class="username">root</systemitem> user:
-       </para>
- 
--<screen role="root"><userinput>sed '/load-module module-console-kit/s/^/#/' \
---i /etc/pulse/default.pa</userinput></screen>
-+<screen role="root"><userinput>sed -i '/load-module module-console-kit/s/^/#/' /etc/pulse/default.pa</userinput></screen>
- 
-       <para>
--You may also have to configure the audio system. You may start
-+        You may also have to configure the audio system. You can start
-         <application>pulseaudio</application> in command line mode using
--<command>pulseaudio -C</command>. You can then list various
--informations and change some settings. See
-+        <command>pulseaudio -C</command> and then list various
-+        information and change settings. See
-         <command>man pulse-cli-syntax</command>.
-       </para>
-     </sect3>
-@@ -243,14 +242,17 @@
- 
-       <seglistitem>
-         <seg>
--esdcompat, pacat, pacmd, pactl, padsp, pamon (symlink),
--paplay (symlink), parec (symlink), parecord (symlink), pasuspender,
-+          esdcompat, pacat, pacmd, pactl, padsp, pamon (symlink to pacat),
-+          paplay (symlink to pacat), parec (symlink to pacat), 
-+          parecord (symlink to pacat), pasuspender,
-           pax11publish, pulseaudio, and
-           <!-- it looks like the equalizer needs FFTW: qpaeq, -->
-           start-pulseaudio-x11
-         </seg>
-         <seg>
-           libpulse.so,
-+          libpulsecommon-7.0.so,
-+          libpulsedsp.so,
-           libpulse-mainloop-glib.so,
-           libpulse-simple.so, and
-           libpulsecore-&pulseaudio-major-version;.so 
-@@ -258,9 +260,9 @@
-         <seg>
-           /etc/pulse,
-           /usr/include/pulse,
--/usr/lib/{pulseaudio,pulse-6.0},
-+          /usr/lib/{pulseaudio,pulse-7.0},
-           /usr/lib/cmake/PulseAudio,
-          /usr/libexec/pulse, an 
-           /usr/share/pulseaudio
-@@ -437,6 +439,7 @@
-         </listitem>
-       </varlistentry>
- -->
-+<!-- Not found in PA 7.0
-       <varlistentry id="start-pulseaudio-kde">
-         <term><command>start-pulseaudio-kde</command></term>
-         <listitem>
-@@ -449,7 +452,7 @@
-           </indexterm>
-         </listitem>
-       </varlistentry>
-+-->
-       <varlistentry id="start-pulseaudio-x11">
-         <term><command>start-pulseaudio-x11</command></term>
-         <listitem>
-
-Index: networking/netlibs/libsoup.xml
-===================================================================
---- networking/netlibs/libsoup.xml	(révision 16545)
-+++ networking/netlibs/libsoup.xml	(révision 16546)
-@@ -5,13 +5,13 @@
-   %general-entities;
- 
-   <!ENTITY libsoup-download-http
--"&gnome-download-http;/libsoup/2.50/libsoup-&libsoup-version;.tar.xz">
-+           "&gnome-download-http;/libsoup/2.52/libsoup-&libsoup-version;.tar.xz">
-   <!ENTITY libsoup-download-ftp
--"&gnome-download-ftp;/libsoup/2.50/libsoup-&libsoup-version;.tar.xz">
-+           "&gnome-download-ftp;/libsoup/2.52/libsoup-&libsoup-version;.tar.xz">
-   <!ENTITY libsoup-size          "1.7 MB">
- ]>
- 
-

Deleted: trunk/blfs/traduc/commits/r16547.txt
===================================================================
--- trunk/blfs/traduc/commits/r16547.txt	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/traduc/commits/r16547.txt	2015-10-30 07:25:40 UTC (rev 7003)
@@ -1,99 +0,0 @@
-Révision 16547
-
-fichiers modifiés :
-   general/graphlib/librsvg.xml
-   general/genlib/talloc.xml
-   introduction/welcome/changelog.xml
-   packages.ent
-   pst/printing/gs.xml
-   x/lib/at-spi2-atk.xml
-   x/lib/at-spi2-core.xml
-
-Log :
-Update to ghostscript-9.18. Update to librsvg-2.40.11. Update to talloc-2.1.4. Update to at-spi2-core-2.18.1. Update to at-spi2-atk-2.18.1.
-
-Le robot a traité 57 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 16546)
-+++ introduction/welcome/changelog.xml	(révision 16547)
-@@ -48,6 +48,26 @@
-       <para>October 18th, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[bdubbs] - Update to ghostscript-9.18. Fixes
-+          <ulink url="&blfs-ticket-root;6995">#6995</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to librsvg-2.40.11. Fixes
-+          <ulink url="&blfs-ticket-root;6999">#6999</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to talloc-2.1.4. Fixes
-+          <ulink url="&blfs-ticket-root;7016">#7016</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to at-spi2-core-2.18.1. Fixes
-+          <ulink url="&blfs-ticket-root;7011">#7011</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to at-spi2-atk-2.18.1. Fixes
-+          <ulink url="&blfs-ticket-root;7012">#7012</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[bdubbs] - Update to libsoup-2.52.1. Fixes
-           <ulink url="&blfs-ticket-root;6961">#6961</ulink>.</para>
-         </listitem>
-
-Index: pst/printing/gs.xml
-===================================================================
---- pst/printing/gs.xml	(révision 16546)
-+++ pst/printing/gs.xml	(révision 16547)
-@@ -7,12 +7,12 @@
-   <!ENTITY gs-download-ftp  " ">
-   <!ENTITY gs-size          "28 MB">
-   <!ENTITY gs-buildsize
--"170 MB (add 5 MB  for fonts and 55 MB for libgs.so)">
-+  "155 MB (including fonts and libgs.so)">
-   <!ENTITY gs-time
--"1 SBU (add 1 SBU for libgs.so)">
-+  "1.5 SBU (add 1 SBU for libgs.so)">
- 
-   <!ENTITY gs-standard-fonts-download
-   "&sourceforge-repo;/gs-fonts/ghostscript-fonts-std-8.11.tar.gz">
-@@ -173,7 +173,7 @@
- 
-     <para>Compile <application>Ghostscript</application>:</para>
- 
--<screen><userinput>rm -rf zlib expat &&
-+<screen><userinput>rm -rf zlib &&
- 
- ./configure --prefix=/usr           \
-             --disable-compile-inits \
-@@ -251,8 +251,8 @@
-     </para>
- 
-     <para>
--<command>rm -rf zlib expat </command>: <application>zlib</application>
--and <application>expat</application> were installed as part of LFS.
-+      <command>rm -rf zlib </command>: <application>zlib</application>
-+      was installed as part of LFS.
-     </para>
- 
-     <para>
-
-Index: x/lib/at-spi2-core.xml
-===================================================================
---- x/lib/at-spi2-core.xml	(révision 16546)
-+++ x/lib/at-spi2-core.xml	(révision 16547)
-@@ -112,7 +112,8 @@
- make</userinput></screen>
- 
-     <para>
--A session bus address is necessary to run the tests. To test the results,
-+      A session bus address, normally available in an Xorg terminal,  
-+      is necessary to run the tests. To test the results,
-       issue: <command>make check</command>.
-     </para>
- 
-

Deleted: trunk/blfs/traduc/commits/r16548.txt
===================================================================
--- trunk/blfs/traduc/commits/r16548.txt	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/traduc/commits/r16548.txt	2015-10-30 07:25:40 UTC (rev 7003)
@@ -1,10 +0,0 @@
-Révision 16548
-
-fichiers modifiés :
-   x/lib/atk.xml
-   multimedia/libdriv/pulseaudio.xml
-
-Log :
-Fix an md5sum and a build time
-
-Le robot a traité 100 % du commit anglais

Deleted: trunk/blfs/traduc/commits/r16549.txt
===================================================================
--- trunk/blfs/traduc/commits/r16549.txt	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/traduc/commits/r16549.txt	2015-10-30 07:25:40 UTC (rev 7003)
@@ -1,9 +0,0 @@
-Révision 16549
-
-fichiers modifiés :
-   general.ent
-
-Log :
-Fix a comment to avoid a script error during daily website updates
-
-Le robot a traité 100 % du commit anglais

Deleted: trunk/blfs/traduc/commits/r16550.txt
===================================================================
--- trunk/blfs/traduc/commits/r16550.txt	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/traduc/commits/r16550.txt	2015-10-30 07:25:40 UTC (rev 7003)
@@ -1,127 +0,0 @@
-Révision 16550
-
-fichiers modifiés :
-   pst/scanning/sane.xml
-   server/major/apache.xml
-   x/lib/qt5.xml
-   general/sysutils/bluez.xml
-   introduction/welcome/changelog.xml
-   general.ent
-   packages.ent
-
-Log :
-Update to qt-5.5.1. Update to httpd-2.4.17. Update to sane-backends-1.0.25. Update to bluez-5.35.
-
-Le robot a traité 54 % du commit anglais
-Index: general/sysutils/bluez.xml
-===================================================================
---- general/sysutils/bluez.xml	(révision 16549)
-+++ general/sysutils/bluez.xml	(révision 16550)
-@@ -273,7 +273,7 @@
-           libbluetooth.so
-         </seg>
-         <seg>
--/{etc,usr/{include,libexec}}/bluetooth and
-+          /etc/bluetooth, /usr/{include,libexec}/bluetooth, and
-           /usr/share/doc/bluez-&bluez-version;
-         </seg>
-       </seglistitem>
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 16549)
-+++ introduction/welcome/changelog.xml	(révision 16550)
-@@ -45,6 +45,28 @@
- -->
- 
-     <listitem>
-+      <para>October 19th, 2015</para>
-+      <itemizedlist>
-+        <listitem>
-+          <para>[bdubbs] - Update to qt-5.5.1. Fixes
-+          <ulink url="&blfs-ticket-root;7025">#7025</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to httpd-2.4.17. Fixes
-+          <ulink url="&blfs-ticket-root;7010">#7010</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to sane-backends-1.0.25. Fixes
-+          <ulink url="&blfs-ticket-root;6997">#6997</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to bluez-5.35. Fixes
-+          <ulink url="&blfs-ticket-root;6981">#6981</ulink>.</para>
-+        </listitem>
-+      </itemizedlist>
-+    </listitem>
-+    <listitem>
-       <para>October 18th, 2015</para>
-       <itemizedlist>
-         <listitem>
-
-Index: pst/scanning/sane.xml
-===================================================================
---- pst/scanning/sane.xml	(révision 16549)
-+++ pst/scanning/sane.xml	(révision 16550)
-@@ -156,13 +156,6 @@
-     <sect3>
-       <title>Installation of SANE Back Ends</title>
- 
--<note>
--<para>
--You may safely disregard any messages printed on the screen when you
--unpack the tarball.
--</para>
--</note>
-       <para>The <application>SANE</application> daemon should run with its own
-       group.  Create this group by issuing the following commands as the
-       <systemitem class="username">root</systemitem> user:</para>
-@@ -192,27 +185,23 @@
-       <application>SANE</application>-backends by running the following
-       commands:</para>
- 
-+<screen><userinput>i
-+./configure --prefix=/usr        \
-+            --sysconfdir=/etc    \
-+            --localstatedir=/var \
-+            --with-group=scanner \
-+            --with-docdir=/usr/share/doc/sane-backend-&sane-version; &&
-+make</userinput></screen>
- 
--<screen><userinput>./configure --prefix=/usr                                    \
----sysconfdir=/etc                                \
----localstatedir=/var                             \
----with-docdir=/usr/share/doc/sane-backend-&sane-version; \
----with-group=scanner                             &&
--make                                                         &&
--exit</userinput></screen>
-       <para>If you want to test the results, some files need to be fixed:</para>
- 
--<screen><userinput>sed -i -e 's/Jul 31 07:52:48/Oct  7 08:58:33/'      \
---e 's/1.0.24git/1.0.24/'                     \
--testsuite/tools/data/db.ref                  \
--testsuite/tools/data/html-mfgs.ref           \
--testsuite/tools/data/usermap.ref             \
--testsuite/tools/data/html-backends-split.ref \
--testsuite/tools/data/udev+acl.ref            \
-+<screen><userinput>sed -i -e 's/Jul 31 07:52:48 2013/Oct 19 13:25:20 2015/'  \
-+       -e 's/1.0.24git/1.0.25/'                           \
-+       testsuite/tools/data/db.ref                        \
-+       testsuite/tools/data/html-mfgs.ref                 \
-+       testsuite/tools/data/usermap.ref                   \
-+       testsuite/tools/data/html-backends-split.ref       \
-+       testsuite/tools/data/udev+acl.ref                  \
-        testsuite/tools/data/udev.ref</userinput></screen>
- 
-       <para>To test the results, issue: <command>make check</command>.</para>
-@@ -415,7 +404,7 @@
-         <seg>gamma4scanimage, sane-config, saned, sane-find-scanner,
-         and scanimage</seg>
-         <seg>libsane.so and numerous scanner backend modules</seg>
--<seg>/etc/sane.d, /usr/include/sane, /usr/lib/sane, /usr/share/sane,
-+        <seg>/etc/sane.d, /usr/{include,lib,share}/sane,
-         and /usr/share/doc/sane-&sane-version;</seg>
-       </seglistitem>
-     </segmentedlist>
-

Deleted: trunk/blfs/traduc/commits/r16551.txt
===================================================================
--- trunk/blfs/traduc/commits/r16551.txt	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/traduc/commits/r16551.txt	2015-10-30 07:25:40 UTC (rev 7003)
@@ -1,306 +0,0 @@
-Révision 16551
-
-fichiers modifiés :
-   introduction/welcome/changelog.xml
-   multimedia/libdriv/pulseaudio.xml
-   gnome.ent
-   packages.ent
-   gnome/platform/adwaita-icon-theme.xml
-   pst/printing/cups.xml
-   x/lib/pango.xml
-   x/lib/gtk+3.xml
-
-Log :
-• Update to adwaita-icon-theme-3.18.0. • Update to gtk+-3.18.2. • Update to pango-1.38.1. • Cups-2.1.0: no problem building without AVAHI. • PulseAudio-7.0: typo.
-
-Le robot a traité 33 % du commit anglais
-Index: gnome/platform/adwaita-icon-theme.xml
-===================================================================
---- gnome/platform/adwaita-icon-theme.xml	(révision 16550)
-+++ gnome/platform/adwaita-icon-theme.xml	(révision 16551)
-@@ -6,12 +6,12 @@
- 
- 
-   <!ENTITY adwaita-icon-theme-download-http
--"&gnome-download-http;/adwaita-icon-theme/&gnome-minor-16;/adwaita-icon-theme-&adwaita-icon-theme-version;.tar.xz">
-+   "&gnome-download-http;/adwaita-icon-theme/&gnome-minor-18;/adwaita-icon-theme-&adwaita-icon-theme-version;.tar.xz">
-   <!ENTITY adwaita-icon-theme-download-ftp
--"&gnome-download-ftp;/adwaita-icon-theme/&gnome-minor-16;/adwaita-icon-theme-&adwaita-icon-theme-version;.tar.xz">
-+   "&gnome-download-ftp;/adwaita-icon-theme/&gnome-minor-18;/adwaita-icon-theme-&adwaita-icon-theme-version;.tar.xz">
-   <!ENTITY adwaita-icon-theme-time          "1.1 SBU">
- ]>
- 
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 16550)
-+++ introduction/welcome/changelog.xml	(révision 16551)
-@@ -48,6 +48,18 @@
-       <para>October 19th, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[fernando] - Update to pango-1.38.1. Fixes
-+          <ulink url="&blfs-ticket-root;7014">#7014</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - Update to gtk+-3.18.2. Fixes
-+          <ulink url="&blfs-ticket-root;7013">#7013</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - Update to adwaita-icon-theme-3.18.0. Partially
-+          fixes <ulink url="&blfs-ticket-root;6950">#6950</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[bdubbs] - Update to qt-5.5.1. Fixes
-           <ulink url="&blfs-ticket-root;7025">#7025</ulink>.</para>
-         </listitem>
-
-Index: pst/printing/cups.xml
-===================================================================
---- pst/printing/cups.xml	(révision 16550)
-+++ pst/printing/cups.xml	(révision 16551)
-@@ -217,8 +217,8 @@
- <screen><userinput>sed -i 's:555:755:g;s:444:644:g' Makedefs.in                                  &&
- sed -i '/MAN.EXT/s:.gz::g' configure config-scripts/cups-manpages.m4          &&
- sed -i '/LIBGCRYPTCONFIG/d' config-scripts/cups-ssl.m4                        &&
--sed -i 's at else /\* HAVE_AVAHI \*/@elif defined(HAVE_AVAHI)@' test/ippserver.c &&
-+<!--sed -i 's at else /\* HAVE_AVAHI \*/@elif defined(HAVE_AVAHI)@' test/ippserver.c &&
-+-->
- aclocal  -I config-scripts &&
- autoconf -I config-scripts &&
- 
-@@ -294,11 +294,11 @@
-       <application>libgcrypt</application> is not used anywere else in the
-       package.
-     </para>
-+<!--
-     <para>
-       <command>sed ... test/ippserver.c</command>: This sed fixes a bug,
-       which shows up when <application>avahi</application> is not present.
-
-Index: x/lib/gtk+3.xml
-===================================================================
---- x/lib/gtk+3.xml	(révision 16550)
-+++ x/lib/gtk+3.xml	(révision 16551)
-@@ -257,13 +257,14 @@
- 
-       <seglistitem>
-         <seg>
--broadwayd, 
--gtk3-demo, 
--gtk3-demo-application, 
--gtk3-icon-browser, 
--gtk3-widget-factory, 
--gtk-encode-symbolic-svg, 
--gtk-launch, 
-+          broadwayd,
-+          gtk3-demo,
-+          gtk3-demo-application,
-+          gtk3-icon-browser,
-+          gtk3-widget-factory,
-+          gtk-builder-tool,
-+          gtk-encode-symbolic-svg,
-+          gtk-launch,
-           gtk-query-immodules-3.0, and
-           gtk-update-icon-cache
-         </seg>
-@@ -300,6 +301,69 @@
-         </listitem>
-       </varlistentry>
- 
-+      <varlistentry id="gtk3-demo">
-+        <term><command>gtk3-demo</command></term>
-+        <listitem>
-+          <para>
-+            is a simple program that demonstrates some of the things that can be
-+            done with <application>GTK+ 3</application>
-+          </para>
-+          <indexterm zone="gtk3 gtk3-demo">
-+            <primary sortas="b-gtk3-demo">gtk3-demo</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="gtk3-demo-application">
-+        <term><command>gtk3-demo-application</command></term>
-+        <listitem>
-+          <para>
-+            is a simple <application>GTK+ 3</application> application.
-+          </para>
-+          <indexterm zone="gtk3 gtk3-demo-application">
-+            <primary sortas="b-gtk3-demo-application">gtk3-demo-application</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="gtk3-icon-browser">
-+        <term><command>gtk3-icon-browser</command></term>
-+        <listitem>
-+          <para>
-+            is a utility to explore the icons in the current icon theme. It
-+            shows icons in various sizes, their symbolic variants where
-+            available, as well as a description of the icon and its context.
-+          </para>
-+          <indexterm zone="gtk3 gtk3-icon-browser">
-+            <primary sortas="b-gtk3-icon-browser">gtk3-icon-browser</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="gtk3-widget-factory">
-+        <term><command>gtk3-widget-factory</command></term>
-+        <listitem>
-+          <para>
-+            is a program to view <application>GTK+ 3</application> themes and widgets.
-+          </para>
-+          <indexterm zone="gtk3 gtk3-widget-factory">
-+            <primary sortas="b-gtk3-widget-factory">gtk3-widget-factory</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="gtk-builder-tool">
-+        <term><command>gtk-builder-tool</command></term>
-+        <listitem>
-+          <para>
-+            can perform various operations on GtkBuilder .ui files.
-+          </para>
-+          <indexterm zone="gtk3 gtk-builder-tool">
-+            <primary sortas="b-gtk-builder-tool">gtk-builder-tool</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-       <varlistentry id="gtk-encode-symbolic-svg">
-         <term><command>gtk-encode-symbolic-svg</command></term>
-         <listitem>
-@@ -356,57 +420,6 @@
-         </listitem>
-       </varlistentry>
- 
--<varlistentry id="gtk3-demo">
--<term><command>gtk3-demo</command></term>
--<listitem>
--<para>
--is a simple program that demonstrates some of the things that can be
--done with <application>GTK+ 3</application>
--</para>
--<indexterm zone="gtk3 gtk3-demo">
--<primary sortas="b-gtk3-demo">gtk3-demo</primary>
--</indexterm>
--</listitem>
--</varlistentry>
--<varlistentry id="gtk3-demo-application">
--<term><command>gtk3-demo-application</command></term>
--<listitem>
--<para>
--is a simple <application>GTK+ 3</application> application.
--</para>
--<indexterm zone="gtk3 gtk3-demo-application">
--<primary sortas="b-gtk3-demo-application">gtk3-demo-application</primary>
--</indexterm>
--</listitem>
--</varlistentry>
--<varlistentry id="gtk3-icon-browser">
--<term><command>gtk3-icon-browser</command></term>
--<listitem>
--<para>
--is a utility to explore the icons in the current icon theme. It
--shows icons in various sizes, their symbolic variants where
--available, as well as a description of the icon and its context.
--</para>
--<indexterm zone="gtk3 gtk3-icon-browser">
--<primary sortas="b-gtk3-icon-browser">gtk3-icon-browser</primary>
--</indexterm>
--</listitem>
--</varlistentry>
--<varlistentry id="gtk3-widget-factory">
--<term><command>gtk3-widget-factory</command></term>
--<listitem>
--<para>
--is a program to view <application>GTK+ 3</application> themes and widgets.
--</para>
--<indexterm zone="gtk3 gtk3-widget-factory">
--<primary sortas="b-gtk3-widget-factory">gtk3-widget-factory</primary>
--</indexterm>
--</listitem>
--</varlistentry>
-       <varlistentry id="libgailutil-3">
-         <term><filename class="libraryfile">libgailutil-3.so</filename></term>
-         <listitem>
-
-Index: x/lib/pango.xml
-===================================================================
---- x/lib/pango.xml	(révision 16550)
-+++ x/lib/pango.xml	(révision 16551)
-@@ -116,8 +116,7 @@
- make</userinput></screen>
- 
-     <para>
--To test the results, issue: <command>make -k check</command>. One test
--fails for unknown reasons.
-+      To test the results, issue: <command>make check</command>.
-     </para>
- 
-     <para>
-@@ -125,7 +124,7 @@
-     </para>
- 
- <screen role="root"><userinput>make install</userinput></screen>
-+<!--
-     <note>
-       <para>
-         If you installed the package on to your system using a
-@@ -134,8 +133,8 @@
-         command as the <systemitem class="username">root</systemitem> user:
-       </para>
- 
--<screen role="root"><userinput>pango-querymodules --update-cache</userinput></screen>
--</note>
-+<screen role="root"><userinput>pango-querymodules -\-update-cache</userinput></screen>
-+    </note>-->
- 
-   </sect2>
- 
-@@ -167,7 +166,7 @@
-         <primary sortas="e-AA.pangorc">~/.pangorc</primary>
-       </indexterm>
-     </sect3>
-+<!--
-     <sect3>
-       <title>Configuration Information</title>
- 
-@@ -192,16 +191,14 @@
- 
-       <seglistitem>
-         <seg>
--pango-querymodules and pango-view
-+          pango-view
-         </seg>
-         <seg>
-           libpango-1.0.so, libpangocairo-1.0.so, libpangoft2-1.0.so,
-           and libpangoxft-1.0.so
-         </seg>
-         <seg>
--/etc/pango,
--/usr/include/pango-1.0,
--/usr/lib/pango, and
-+          /usr/include/pango-1.0 and
-           /usr/share/gtk-doc/html/pango
-         </seg>
-       </seglistitem>
-@@ -212,19 +209,6 @@
-       <?dbfo list-presentation="list"?>
-       <?dbhtml list-presentation="table"?>
- 
--<varlistentry id="pango-querymodules">
--<term><command>pango-querymodules</command></term>
--<listitem>
--<para>
--is a module registration utility that collects information about
--<application>Pango</application> loadable modules.
--</para>
--<indexterm zone="pango pango-querymodules">
--<primary sortas="b-pango-querymodules">pango-querymodules</primary>
--</indexterm>
--</listitem>
--</varlistentry>
-       <varlistentry id="pango-view">
-         <term><command>pango-view</command></term>
-         <listitem>
-

Deleted: trunk/blfs/traduc/commits/r16552.txt
===================================================================
--- trunk/blfs/traduc/commits/r16552.txt	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/traduc/commits/r16552.txt	2015-10-30 07:25:40 UTC (rev 7003)
@@ -1,24 +0,0 @@
-Révision 16552
-
-fichiers modifiés :
-   pst/scanning/sane.xml
-
-Log :
-Typop
-
-Le robot a traité 0 % du commit anglais
-Index: pst/scanning/sane.xml
-===================================================================
---- pst/scanning/sane.xml	(révision 16551)
-+++ pst/scanning/sane.xml	(révision 16552)
-@@ -185,8 +185,7 @@
-       <application>SANE</application>-backends by running the following
-       commands:</para>
- 
--<screen><userinput>i
--./configure --prefix=/usr        \
-+<screen><userinput>./configure --prefix=/usr        \
-             --sysconfdir=/etc    \
-             --localstatedir=/var \
-             --with-group=scanner \
-

Deleted: trunk/blfs/traduc/commits/r16553.txt
===================================================================
--- trunk/blfs/traduc/commits/r16553.txt	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/traduc/commits/r16553.txt	2015-10-30 07:25:40 UTC (rev 7003)
@@ -1,77 +0,0 @@
-Révision 16553
-
-fichiers modifiés :
-   introduction/welcome/changelog.xml
-   postlfs/filesystems/gptfdisk.xml
-   packages.ent
-   server/databases/mariadb.xml
-
-Log :
-Update to gptfdisk-1.0.1. Update to mariadb-10.1.8.
-
-Le robot a traité 45 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 16552)
-+++ introduction/welcome/changelog.xml	(révision 16553)
-@@ -48,6 +48,14 @@
-       <para>October 19th, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[bdubbs] - Update to gptfdisk-1.0.1. Fixes
-+          <ulink url="&blfs-ticket-root;7033">#7033</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to mariadb-10.1.8. Fixes
-+          <ulink url="&blfs-ticket-root;7030">#7030</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[fernando] - Update to pango-1.38.1. Fixes
-           <ulink url="&blfs-ticket-root;7014">#7014</ulink>.</para>
-         </listitem>
-
-Index: server/databases/mariadb.xml
-===================================================================
---- server/databases/mariadb.xml	(révision 16552)
-+++ server/databases/mariadb.xml	(révision 16553)
-@@ -281,19 +281,19 @@
- #bdb_cache_size = 4M
- #bdb_max_lock = 10000
- 
--# Uncomment the following if you are using InnoDB tables
--#innodb_data_home_dir = /srv/mysql
--#innodb_data_file_path = ibdata1:10M:autoextend
--#innodb_log_group_home_dir = /srv/mysql
-+# InnoDB tables are now used by default
-+innodb_data_home_dir = /srv/mysql
-+innodb_data_file_path = ibdata1:10M:autoextend
-+innodb_log_group_home_dir = /srv/mysql
- # You can set .._buffer_pool_size up to 50 - 80 %
- # of RAM but beware of setting memory usage too high
--#innodb_buffer_pool_size = 16M
--#innodb_additional_mem_pool_size = 2M
-+innodb_buffer_pool_size = 16M
-+innodb_additional_mem_pool_size = 2M
- # Set .._log_file_size to 25 % of buffer pool size
--#innodb_log_file_size = 5M
--#innodb_log_buffer_size = 8M
--#innodb_flush_log_at_trx_commit = 1
--#innodb_lock_wait_timeout = 50
-+innodb_log_file_size = 5M
-+innodb_log_buffer_size = 8M
-+innodb_flush_log_at_trx_commit = 1
-+innodb_lock_wait_timeout = 50
- 
- [mysqldump]
- quick
-@@ -409,7 +409,8 @@
-           and several under /usr/lib/mysql/plugin/
-         </seg>
-         <seg>
--/{etc,srv,usr/{include,lib,share}}/mysql and
-+          /etc/mysql.
-+          /usr/{include,lib,share}/mysql, and
-           /usr/share/doc/mariadb-&mariadb-version;
-         </seg>
-       </seglistitem>
-

Deleted: trunk/blfs/traduc/commits/r16554.txt
===================================================================
--- trunk/blfs/traduc/commits/r16554.txt	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/traduc/commits/r16554.txt	2015-10-30 07:25:40 UTC (rev 7003)
@@ -1,150 +0,0 @@
-Révision 16554
-
-fichiers modifiés :
-   general.ent
-   xsoft/graphweb/seamonkey.xml
-   xsoft/graphweb/firefox.xml
-   xsoft/other/thunderbird.xml
-   pst/scanning/sane.xml
-   introduction/welcome/changelog.xml
-
-Log :
-Fix issues in mozilla apps with freetype-2.6.1 and gconf dependencies.
-
-Le robot a traité 34 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 16553)
-+++ introduction/welcome/changelog.xml	(révision 16554)
-@@ -45,6 +45,17 @@
- -->
- 
-     <listitem>
-+      <para>October 21st, 2015</para>
-+      <itemizedlist>
-+        <listitem>
-+          <para>[bdubbs] - Fix issues in mozilla apps with
-+          freetype-2.6.1 and gconf dependencies. Fixes
-+          <ulink url="&blfs-ticket-root;6998">#6998</ulink>.</para>
-+        </listitem>
-+      </itemizedlist>
-+    </listitem>
-+    <listitem>
-       <para>October 19th, 2015</para>
-       <itemizedlist>
-         <listitem>
-
-Index: xsoft/graphweb/firefox.xml
-===================================================================
---- xsoft/graphweb/firefox.xml	(révision 16553)
-+++ xsoft/graphweb/firefox.xml	(révision 16554)
-@@ -171,9 +171,6 @@
- # this line
- ac_add_options --disable-necko-wifi
- 
--# If you have installed GConf, comment out this line
--ac_add_options --disable-gconf
- # GStreamer is necessary for H.264 video playback in HTML5 Video Player;
- # to be enabled, also remember to set "media.gstreamer.enabled" to "true"
- # in about:config. If you have GStreamer 1.x.y, comment out this line and
-@@ -187,10 +184,10 @@
- 
- # Comment out following option if you have PulseAudio installed
- ac_add_options --disable-pulseaudio
-+# If you have installed GConf, comment out this line
-+ac_add_options --disable-gconf
- # Comment out following options if you have not installed
- # recommended dependencies:
- ac_add_options --enable-system-sqlite
-@@ -234,6 +231,12 @@
- EOF</userinput></screen>
- 
-     <para>
-+      First, fix building with system freetype-2.6.1 or later:
-+    </para>
-+<screen><userinput>sed -i '/^freetype\/ftcache.h/a freetype\/ftfntfmt.h' config/system-headers</userinput></screen>
-+    <para>
-       Compile <application>Firefox</application> by issuing the following
-       commands:
-     </para>
-@@ -255,12 +258,10 @@
-     </para>
- 
- <screen role="root"><userinput>make -f client.mk install INSTALL_SDK= &&
-+chown -R 0:0 /usr/lib/firefox-&firefox-version;   &&
- 
--chown -R 0:0 /usr/lib/firefox-&firefox-version;     &&
- mkdir -pv    /usr/lib/mozilla/plugins  &&
--ln    -sfv   ../../mozilla/plugins \
--/usr/lib/firefox-&firefox-version;/browser</userinput></screen>
-+ln    -sfv   ../../mozilla/plugins /usr/lib/firefox-&firefox-version;/browser</userinput></screen>
- 
-   </sect2>
- 
-
-Index: xsoft/graphweb/seamonkey.xml
-===================================================================
---- xsoft/graphweb/seamonkey.xml	(révision 16553)
-+++ xsoft/graphweb/seamonkey.xml	(révision 16554)
-@@ -130,6 +130,7 @@
-       <xref linkend="curl"/>,
-       <xref linkend="dbus-glib"/>,
-       <xref linkend="doxygen"/>,
-+      <xref linkend="GConf"/>,
-       <xref linkend="gst10-plugins-base"/> (with
-       <xref linkend="gst10-plugins-good"/> and
-       <xref linkend="gst10-libav"/> at runtime),
-@@ -191,10 +192,10 @@
- 
- # Comment out following option if you have PulseAudio installed
- ac_add_options --disable-pulseaudio
-+# Comment out following option if you have gconf installed
-+ac_add_options --disable-gconf
- # Comment out following options if you have not installed
- # recommended dependencies:
- ac_add_options --enable-system-sqlite
-@@ -241,7 +242,9 @@
-       First, fix building with system freetype-2.6 or later:
-     </para>
- 
--<screen><userinput>sed -i '/^ftglyph.h/ i ftfntfmt.h' mozilla/config/system-headers</userinput></screen>
-+<screen><userinput>sed -e '/^ftglyph.h/i ftfntfmt.h'                     \
-+    -e '/^freetype\/ftcache.h/a freetype\/ftfntfmt.h' \
-+    -i mozilla/config/system-headers</userinput></screen>
- 
-     <note><para>
-       If you are compiling <application>SeaMonkey</application> in chroot, make
-
-Index: xsoft/other/thunderbird.xml
-===================================================================
---- xsoft/other/thunderbird.xml	(révision 16553)
-+++ xsoft/other/thunderbird.xml	(révision 16554)
-@@ -135,6 +135,7 @@
-       <xref linkend="cyrus-sasl"/>,
-       <xref linkend="dbus-glib"/>,
-       <xref linkend="doxygen"/>,
-+      <xref linkend="GConf"/>,
-       <xref linkend="gst10-plugins-base"/> (with
-       <xref linkend="gst10-plugins-good"/> and
-       <xref linkend="gst10-libav"/> at runtime),
-@@ -194,6 +195,9 @@
- 
- # Comment out following option if you have PulseAudio installed
- ac_add_options --disable-pulseaudio
-+# Comment out following option if you have gconf installed
-+ac_add_options --disable-gconf
- <!-- Uncommenting does not work
- # If you have not installed Yasm then uncomment this line:
- #ac_add_options - -disable-webm
-@@ -249,7 +253,9 @@
- 
- <!-- might be necessary
- test $(uname -m) = "i686" && sed -i 's/enable-optimize/disable-optimize/' mozconfig || true &&-->
--<screen><userinput>sed -i '/^ftglyph.h/ i ftfntfmt.h' mozilla/config/system-headers</userinput></screen>
-+<screen><userinput>sed -e '/^ftglyph.h/i ftfntfmt.h'                     \
-+    -e '/^freetype\/ftcache.h/a freetype\/ftfntfmt.h' \
-+    -i mozilla/config/system-headers</userinput></screen>
- 
-     <para>
-       Compile <application>Thunderbird</application> by issuing the following
-

Deleted: trunk/blfs/traduc/commits/r16555.txt
===================================================================
--- trunk/blfs/traduc/commits/r16555.txt	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/traduc/commits/r16555.txt	2015-10-30 07:25:40 UTC (rev 7003)
@@ -1,68 +0,0 @@
-Révision 16555
-
-fichiers modifiés :
-   xsoft/graphweb/firefox.xml
-   xsoft/graphweb/seamonkey.xml
-   xsoft/other/thunderbird.xml
-
-Log :
-Remove references to libnotify in mozilla apps
-
-Le robot a traité 3 % du commit anglais
-Index: xsoft/graphweb/firefox.xml
-===================================================================
---- xsoft/graphweb/firefox.xml	(révision 16554)
-+++ xsoft/graphweb/firefox.xml	(révision 16555)
-@@ -125,7 +125,6 @@
-       <xref linkend="gst10-plugins-base"/> (with
-       <xref linkend="gst10-plugins-good"/> and
-       <xref linkend="gst10-libav"/> at runtime),
--<xref linkend="libnotify"/> (at runtime),
-       <xref linkend="openjdk"/>,
-       <xref linkend="pulseaudio"/>,
-       <xref linkend="startup-notification"/>,
-
-Index: xsoft/graphweb/seamonkey.xml
-===================================================================
---- xsoft/graphweb/seamonkey.xml	(révision 16554)
-+++ xsoft/graphweb/seamonkey.xml	(révision 16555)
-@@ -134,7 +134,6 @@
-       <xref linkend="gst10-plugins-base"/> (with
-       <xref linkend="gst10-plugins-good"/> and
-       <xref linkend="gst10-libav"/> at runtime),
--<xref linkend="libnotify"/>,
-       <xref linkend="openjdk"/>,
-       <xref linkend="pulseaudio"/>,
-       <xref linkend="startup-notification"/>,
-@@ -178,9 +177,6 @@
- # this line
- ac_add_options --disable-necko-wifi
- 
--# If you have installed libnotify comment out this line:
--ac_add_options --disable-libnotify
- # GStreamer is necessary for H.264 video playback in HTML5 Video Player;
- # to be enabled, also remember to set "media.gstreamer.enabled" to "true"
- # in about:config.  If you have GStreamer 1.x.y, uncomment this line:
-
-Index: xsoft/other/thunderbird.xml
-===================================================================
---- xsoft/other/thunderbird.xml	(révision 16554)
-+++ xsoft/other/thunderbird.xml	(révision 16555)
-@@ -139,7 +139,6 @@
-       <xref linkend="gst10-plugins-base"/> (with
-       <xref linkend="gst10-plugins-good"/> and
-       <xref linkend="gst10-libav"/> at runtime),
--<xref linkend="libnotify"/>,
-       <xref linkend="openjdk"/>,
-       <xref linkend="pulseaudio"/>,
-       <xref linkend="startup-notification"/>,
-@@ -179,9 +178,6 @@
- # If you have installed wireless-tools comment out this line:
- ac_add_options --disable-necko-wifi
- 
--# If you have installed libnotify comment out this line:
--ac_add_options --disable-libnotify
- # GStreamer is necessary for H.264 video playback in HTML5 Video Player;
- # to be enabled, also remember to set "media.gstreamer.enabled" to "true"
- # in about:config. If you have GStreamer 1.x.y, comment out this line and
-

Deleted: trunk/blfs/traduc/commits/r16556.txt
===================================================================
--- trunk/blfs/traduc/commits/r16556.txt	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/traduc/commits/r16556.txt	2015-10-30 07:25:40 UTC (rev 7003)
@@ -1,62 +0,0 @@
-Révision 16556
-
-fichiers modifiés :
-   introduction/welcome/changelog.xml
-   xfce/apps/parole.xml
-   networking/netlibs/glib-networking.xml
-   multimedia/videoutils/ffmpeg.xml
-   packages.ent
-
-Log :
-Update to ffmpeg-2.8.1. Update to parole-0.8.1. Update to glib-networking-2.46.1.
-
-Le robot a traité 68 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 16555)
-+++ introduction/welcome/changelog.xml	(révision 16556)
-@@ -48,6 +48,18 @@
-       <para>October 21st, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[bdubbs] - Update to ffmpeg-2.8.1. Fixes
-+          <ulink url="&blfs-ticket-root;7018">#7018</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to parole-0.8.1. Fixes
-+          <ulink url="&blfs-ticket-root;7031">#7031</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to glib-networking-2.46.1. Fixes
-+          <ulink url="&blfs-ticket-root;6960">#6960</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[bdubbs] - Fix issues in mozilla apps with
-           freetype-2.6.1 and gconf dependencies. Fixes
-           <ulink url="&blfs-ticket-root;6998">#6998</ulink>.</para>
-
-Index: networking/netlibs/glib-networking.xml
-===================================================================
---- networking/netlibs/glib-networking.xml	(révision 16555)
-+++ networking/netlibs/glib-networking.xml	(révision 16556)
-@@ -5,12 +5,12 @@
-   %general-entities;
- 
-   <!ENTITY glib-networking-download-http
--"&gnome-download-http;/glib-networking/2.44/glib-networking-&glib-networking-version;.tar.xz">
-+    "&gnome-download-http;/glib-networking/2.46/glib-networking-&glib-networking-version;.tar.xz">
-   <!ENTITY glib-networking-download-ftp
--"&gnome-download-ftp;/glib-networking/2.44/glib-networking-&glib-networking-version;.tar.xz">
-+    "&gnome-download-ftp;/glib-networking/2.46/glib-networking-&glib-networking-version;.tar.xz">
-   <!ENTITY glib-networking-time          "0.1 SBU">
- ]>
- 
-@@ -76,6 +76,7 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
-+      <xref linkend="glib2"/>, <!-- needed because version is important -->
-       <xref linkend="gnutls"/> and
-       <xref linkend="gsettings-desktop-schemas"/>
-     </para>
-

Deleted: trunk/blfs/traduc/commits/r16557.txt
===================================================================
--- trunk/blfs/traduc/commits/r16557.txt	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/traduc/commits/r16557.txt	2015-10-30 07:25:40 UTC (rev 7003)
@@ -1,33 +0,0 @@
-Révision 16557
-
-fichiers modifiés :
-   general/prog/python3.xml
-   introduction/welcome/changelog.xml
-   general.ent
-   packages.ent
-
-Log :
-Update to python-3.5.0.
-
-Le robot a traité 75 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 16556)
-+++ introduction/welcome/changelog.xml	(révision 16557)
-@@ -45,6 +45,16 @@
- -->
- 
-     <listitem>
-+      <para>October 23rd, 2015</para>
-+      <itemizedlist>
-+        <listitem>
-+          <para>[igor] - Update to python-3.5.0. Fixes
-+          <ulink url="&blfs-ticket-root;6936">#6936</ulink>.</para>
-+        </listitem>
-+      </itemizedlist>
-+    </listitem>
-+    <listitem>
-       <para>October 21st, 2015</para>
-       <itemizedlist>
-         <listitem>
-

Deleted: trunk/blfs/traduc/commits/r16558.txt
===================================================================
--- trunk/blfs/traduc/commits/r16558.txt	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/traduc/commits/r16558.txt	2015-10-30 07:25:40 UTC (rev 7003)
@@ -1,78 +0,0 @@
-Révision 16558
-
-fichiers modifiés :
-   introduction/welcome/changelog.xml
-   networking/netprogs/nfs-utils.xml
-   packages.ent
-   general/prog/python3.xml
-
-Log :
-url fix general/prog/python3.xml
-
-Le robot a traité 31 % du commit anglais
-Index: general/prog/python3.xml
-===================================================================
---- general/prog/python3.xml	(révision 16557)
-+++ general/prog/python3.xml	(révision 16558)
-@@ -13,7 +13,7 @@
-   <!ENTITY python3-time          "1.9 SBU (additional 1.8 SBU for the tests)">
- 
-   <!ENTITY python3htmldoc-download-http
--"https://docs.python.org/3.4/archives/python-&python3-version;-docs-html.tar.bz2">
-+           "https://docs.python.org/3.5/archives/python-&python3-version;-docs-html.tar.bz2">
- ]>
- 
- <sect1 id="python3" xreflabel="Python-&python3-version;">
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 16557)
-+++ introduction/welcome/changelog.xml	(révision 16558)
-@@ -48,6 +48,10 @@
-       <para>October 23rd, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[bdubbs] - Update to nfs-utils-1.3.3. Fixes
-+          <ulink url="&blfs-ticket-root;6977">#6977</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[igor] - Update to python-3.5.0. Fixes
-           <ulink url="&blfs-ticket-root;6936">#6936</ulink>.</para>
-         </listitem>
-
-Index: networking/netprogs/nfs-utils.xml
-===================================================================
---- networking/netprogs/nfs-utils.xml	(révision 16557)
-+++ networking/netprogs/nfs-utils.xml	(révision 16558)
-@@ -134,12 +134,6 @@
-       <command>rpc.statd</command>.</para>
-     </note>
- 
--<!-- already fixed upstream -->
--<para>Fix an issue that would prevent <command>rpd.statd</command> from
--starting:</para>
--<screen><userinput>sed -i "/daemon_init/s:\!::" utils/statd/statd.c</userinput></screen>
-     <para>Install <application>NFS Utilities</application> by running
-     the following commands:</para>
- 
-@@ -156,13 +150,17 @@
-     an additional parameter <option>--sbindir=/sbin</option> to the
-     above <command>./configure</command> command.</para>
- 
--<para>To test the results, issue: <command>make check</command>.</para>
-+    <para>The tests for this package require the daemon from <xref
-+    linkend="rpcbind"/> to be running and that the tests be run as the
-+    <systemitem class="username">root</systemitem> user.  To test the results,
-+    issue, as root: <command>make check</command>.</para>
- 
-     <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
- 
- <!-- dev note: make statduser=$(whoami) DESTDIR=<DESTDIR> install -->
- 
--<screen role='root'><userinput>make install</userinput></screen>
-+<screen role='root'><userinput>make install &&
-+chmod u+w,go+r /sbin/mount.nfs</userinput></screen>
- 
-   </sect2>
- 
-

Deleted: trunk/blfs/traduc/commits/r16559.txt
===================================================================
--- trunk/blfs/traduc/commits/r16559.txt	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/traduc/commits/r16559.txt	2015-10-30 07:25:40 UTC (rev 7003)
@@ -1,67 +0,0 @@
-Révision 16559
-
-fichiers modifiés :
-   general/genlib/glib2.xml
-   introduction/welcome/changelog.xml
-   networking/netprogs/nfs-utils.xml
-   xsoft/office/libreoffice.xml
-   packages.ent
-   x/installing/x7app.xml
-
-Log :
-Update to libreoffice-5.0.2.2. Update to glib-2.46.1. Update to xinput-1.6.2. Update to nfs-utils-1.3.3.
-
-Le robot a traité 69 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 16558)
-+++ introduction/welcome/changelog.xml	(révision 16559)
-@@ -48,6 +48,18 @@
-       <para>October 23rd, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[bdubbs] - Update to libreoffice-5.0.2.2. Fixes
-+          <ulink url="&blfs-ticket-root;6975">#6975</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to glib-2.46.1. Fixes
-+          <ulink url="&blfs-ticket-root;7035">#7035</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to xinput-1.6.2. Fixes
-+          <ulink url="&blfs-ticket-root;7036">#7036</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[bdubbs] - Update to nfs-utils-1.3.3. Fixes
-           <ulink url="&blfs-ticket-root;6977">#6977</ulink>.</para>
-         </listitem>
-
-Index: networking/netprogs/nfs-utils.xml
-===================================================================
---- networking/netprogs/nfs-utils.xml	(révision 16558)
-+++ networking/netprogs/nfs-utils.xml	(révision 16559)
-@@ -150,11 +150,6 @@
-     an additional parameter <option>--sbindir=/sbin</option> to the
-     above <command>./configure</command> command.</para>
- 
--<para>The tests for this package require the daemon from <xref
--linkend="rpcbind"/> to be running and that the tests be run as the
--<systemitem class="username">root</systemitem> user.  To test the results,
--issue, as root: <command>make check</command>.</para>
-     <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
- 
- <!-- dev note: make statduser=$(whoami) DESTDIR=<DESTDIR> install -->
-@@ -162,6 +157,13 @@
- <screen role='root'><userinput>make install &&
- chmod u+w,go+r /sbin/mount.nfs</userinput></screen>
- 
-+    <para>The tests for this package require that the package be installed and
-+    configured as specified below.  In addition, the the daemon from <xref
-+    linkend="rpcbind"/> needs to be running and the tests need to be run as the
-+    <systemitem class="username">root</systemitem> user.</para>
-+    
-+    <para>To test the results, issue, as root: <command>make check</command>.</para>
-   </sect2>
- 
-   <sect2 role="commands">
-

Modified: trunk/blfs/x/installing/libva.xml
===================================================================
--- trunk/blfs/x/installing/libva.xml	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/x/installing/libva.xml	2015-10-30 07:25:40 UTC (rev 7003)
@@ -163,17 +163,6 @@
 <userinput>make install</userinput>
 </screen>
   </sect3>
-  <sect3 role="commands">
-    <title>Command Explanations</title>
-    <para>
-      <command>mkdir -p m4</command>: Cette commande empêche une commande qui peut 
-      apparaître quand on lance autoreconf.
-    </para>
-    <para>
-      <command>autoreconf -fi</command>: Cette commande régènère le script configure
-      pour empêcher un test pour wayland-scanner quand il est configuré.
-    </para>
-  </sect3>
   <sect3 role="content">
     <title>Contenu</title>
     <segmentedlist>

Modified: trunk/blfs/x/lib/at-spi2-core.xml
===================================================================
--- trunk/blfs/x/lib/at-spi2-core.xml	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/x/lib/at-spi2-core.xml	2015-10-30 07:25:40 UTC (rev 7003)
@@ -96,7 +96,8 @@
 make</userinput>
 </screen>
     <para>
-      Une adresse de bus de session est nécessaire pour lancer les tests. Pour tester le résultat, tapez : <command>make check</command>.
+      Une adresse de bus de session, normalement disponible dans un terminal Xorg, est nécessaire pour lancer les tests.
+      Pour tester le résultat, tapez : <command>make check</command>.
     </para>
     <para>
       Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :

Modified: trunk/blfs/x/lib/gtk+3.xml
===================================================================
--- trunk/blfs/x/lib/gtk+3.xml	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/x/lib/gtk+3.xml	2015-10-30 07:25:40 UTC (rev 7003)
@@ -227,6 +227,7 @@
           gtk3-demo-application,
           gtk3-icon-browser,
           gtk3-widget-factory,
+          gtk-builder-tool,
           gtk-encode-symbolic-svg,
           gtk-launch,
           gtk-query-immodules-3.0, et
@@ -361,6 +362,17 @@
           </indexterm>
         </listitem>
       </varlistentry>
+      <varlistentry id="gtk-builder-tool">
+        <term><command>gtk-builder-tool</command></term>
+        <listitem>
+          <para>
+            peut réaliser différentes opérations sur les fichiers GtkBuilder .ui.
+          </para>
+          <indexterm zone="gtk3 gtk-builder-tool">
+            <primary sortas="b-gtk-builder-tool">gtk-builder-tool</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
       <varlistentry id="libgailutil-3">
         <term><filename class='libraryfile'>libgailutil.so</filename></term>
         <listitem>

Modified: trunk/blfs/x/lib/pango.xml
===================================================================
--- trunk/blfs/x/lib/pango.xml	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/x/lib/pango.xml	2015-10-30 07:25:40 UTC (rev 7003)
@@ -83,8 +83,7 @@
 make</userinput>
 </screen>
 <para>
-      Pour tester le résultat, tapez: <command>make -k check</command>. Un test échoue pour des raisons
-      inconnues.
+      Pour tester le résultat, tapez: <command>make -k check</command>.
     </para>
 	<para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
 <screen role="root">
@@ -91,16 +90,6 @@
 <userinput>make install</userinput>
 </screen>
 	
-    
-    <note>
-      <para>Si vous avez installé le paquet sur votre système en utilisant la méthode
-      <quote>DESTDIR</quote>, un fichier important ne sera pas installé et
-      devra être copié et/ou généré. Générez-le en utilisant les commandes
-      suivantes en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
-<screen role="root">
-<userinput>pango-querymodules --update-cache</userinput>
-</screen>
-    </note>
   </sect2>
   <sect2 role="commands">
     <title>Explication des commandes</title>
@@ -137,7 +126,7 @@
       <segtitle>Répertoires installés</segtitle>
       <seglistitem>
         <seg>
-          pango-querymodules et pango-view
+          pango-view
         </seg>
         <seg>
           libpango-1.0.so, libpangocairo-1.0.so, libpangoft2-1.0.so,
@@ -145,9 +134,7 @@
         </seg>
         
         <seg>
-          /etc/pango,
-          /usr/include/pango-1.0,
-          /usr/lib/pango et
+          /usr/include/pango-1.0 et
           /usr/share/gtk-doc/html/pango
         </seg>
       </seglistitem>
@@ -156,17 +143,6 @@
       <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
       <?dbfo list-presentation="list"?>
       <?dbhtml list-presentation="table"?>
-      <varlistentry id="pango-querymodules">
-        <term><command>pango-querymodules</command></term>
-        <listitem>
-          <para>est un outil d'enregistrement de module qui rassemble les
-          informations sur les modules chargeables 
-          <application>Pango</application>.</para>
-          <indexterm zone="pango pango-querymodules">
-            <primary sortas="b-pango-querymodules">pango-querymodules</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
       <varlistentry id="pango-view">
         <term><command>pango-view</command></term>
         <listitem>

Modified: trunk/blfs/xsoft/graphweb/firefox.xml
===================================================================
--- trunk/blfs/xsoft/graphweb/firefox.xml	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/xsoft/graphweb/firefox.xml	2015-10-30 07:25:40 UTC (rev 7003)
@@ -98,7 +98,6 @@
       <xref linkend="gst10-plugins-base"/> (avec
       <xref linkend="gst10-plugins-good"/> et
       <xref linkend="gst10-libav"/> à l'éxécution),
-      <xref linkend="libnotify"/>,
       <xref linkend="openjdk"/>,
       <xref linkend="pulseaudio"/>,
       <xref linkend="startup-notification"/>,
@@ -183,6 +182,13 @@
 mk_add_options MOZ_OBJDIR=@TOPSRCDIR@/firefox-build-dir</literal>
 EOF</userinput>
 </screen>
+     <para>
+      Pour commencer, corrigezla construction avec freetype-2.6.1 ou supérieur:
+    </para>
+<screen><userinput>sed -i '/^freetype\/ftcache.h/a freetype\/ftfntfmt.h' config/system-headers</userinput></screen>
+
+
+
     <para>
   Compilez <application>Firefox</application> en lançant les commandes
     suivantes :</para>

Modified: trunk/blfs/xsoft/graphweb/seamonkey.xml
===================================================================
--- trunk/blfs/xsoft/graphweb/seamonkey.xml	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/xsoft/graphweb/seamonkey.xml	2015-10-30 07:25:40 UTC (rev 7003)
@@ -100,10 +100,10 @@
       <xref linkend="curl"/>,
       <xref linkend="dbus-glib"/>,
       <xref linkend="doxygen"/>,
-     <xref linkend="gst10-plugins-base"/> (avec
+      <xref linkend="GConf"/>,
+      <xref linkend="gst10-plugins-base"/> (avec
       <xref linkend="gst10-plugins-good"/> et
       <xref linkend="gst10-libav"/> à l'éxécution),
-      <xref linkend="libnotify"/>,
       <xref linkend="openjdk"/>,
       <xref linkend="pulseaudio"/>,
       <xref linkend="startup-notification"/>,

Modified: trunk/blfs/xsoft/other/thunderbird.xml
===================================================================
--- trunk/blfs/xsoft/other/thunderbird.xml	2015-10-27 00:11:17 UTC (rev 7002)
+++ trunk/blfs/xsoft/other/thunderbird.xml	2015-10-30 07:25:40 UTC (rev 7003)
@@ -96,10 +96,10 @@
        <xref linkend="cyrus-sasl"/>,
       <xref linkend="dbus-glib"/>,
       <xref linkend="doxygen"/>,
+      <xref linkend="GConf"/>,
      <xref linkend="gst10-plugins-base"/> (avec
       <xref linkend="gst10-plugins-good"/> et
       <xref linkend="gst10-libav"/> à l'éxécution),
-	  <xref linkend="libnotify"/>,
       <xref linkend="openjdk"/>,
       <xref linkend="pulseaudio"/>,
       <xref linkend="startup-notification"/>,



Plus d'informations sur la liste de diffusion lfs-traducfr